@charset "UTF-8";

.column_head {
    background-image: url(/jp/-/media/medicom/job/doctor/client/client-KV.webp);
    background-position: right;
    background-size: cover;
    height: 440px;
    border-bottom: unset;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    margin: 0;
    display: block;
    align-items: center;
}
.background {
    height: 440px;
    display: flex;
    align-items: center;
}
h1.kv__catch {
    color: #0056A8;
}
.column_head.old_head > div {
    width: 100%;
    padding-bottom: 0;
}
.column_head > div {
    width: auto;
    padding-bottom: inherit;
    margin: 0;
}
.kv-banner img {
    /* width: 38%; */
    /* display: block; */
    height: 77px;
    margin-right: 10px;
}
.kv-banner {
    position: absolute;
    right: 1%;
    bottom: 13%;
}
.column_head h1 span {
    color: #252525;
    font-size: 18px;
    display: block;
    margin: 10px 0 30px;
    font-weight: normal;
}
.column_head h1 {
    margin-bottom: 0px !important;
    font-size: 40px;
    color: #0056A8;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
.kv-inner {
    background: rgba(255, 255, 255, 0.8);
    width: 55%;
    margin-left: 65px;
    padding: 30px 20px;
}
a.lp-links-or {
    background: #DA7C10;
    width: 50%;
    display: flex;
    padding: 15px;
    color: #fff;
    text-align: center;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    font-size: 26px;
    font-weight: 500;
    position: relative;
}
p.extrasmall {
    font-size: 12px;
    position: absolute;
    right: 1%;
    bottom: -6%;
}
section.section_category.task {
    margin-top: 0;
}
h2.title_h2, section.share-table h2 {
    color: #0056A8;
}
html {
    max-width: 100%;
    overflow: hidden;
    overflow-y: scroll;
}
.sol1-tit {
    background-image: url(/jp/-/media/medicom/job/doctor/client/tit-box.webp);
    background-size: cover;
}
h2.sol1-bottom {
    font-size: 24px;
    position: absolute;
    bottom: 20%;
    left: 9%;
}
.sol2-tit i {
    font-size: 37px;
    color: #0056A8;
    margin-right: 20px;
}
.sol2-tit ul {
    margin-bottom: 10px;
}
section.share-table ul {
    display: flex;
    gap: 40px;
    justify-content: center;
    margin: 32px 0;
    width: 60%;
    margin: 0 auto;
}
section.share-table ul li img:first-child {
    margin-bottom: 24px;
}
img.margimg2 {
    margin-top: 15px;
}
section.share-table p.extrasmall {
    position: relative;
    right: unset;
    bottom: unset;
}
section.point-table ul li img {
    width: 170px;
}
section.point-table ul li {
   display: flex;
    align-items: center;
    gap: 20px;
    padding: 10px;
    box-sizing: border-box;
    margin-bottom: 24px;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
    box-shadow: 8px 8px 0px #f3f8fe;
    border: 1px solid #0056a8;
}
section.point-table h3 {
    margin-bottom: 8px;
    font-size: 24px;
}
ul.answers ol li {
    margin-bottom: 15px;
}

ul.answers ol {
    list-style: auto;
    margin: 1em 2em;
}
section.point-table h3 {
    margin-bottom: 8px;
}
section.maps ul li {
    flex: 1;
}
section.maps ul {
    display: flex;
    min-width: 100%;
    align-items: center;
}
section.maps h4 {
    font-size: 20px;
    margin-bottom: 3em;
}
dl.sol-content dt {
    background: #0056A8;
    color: #fff;
    height: 77px;
    line-height: 77px;
    font-size: 20px;
}
dl.sol-content {
    text-align: center;
    border: 1px solid #2f75b8;
    box-shadow: 8px 8px 0px #f3f8fe;
    margin-bottom: 24px;
    margin-right: 12px;
}
.sol2-tit {
    margin-bottom: 24px;
    background-repeat: no-repeat;
    box-sizing: border-box;
    width: 99%;
    height: auto;
    border: 1px solid #0056a8;
    position: relative;
    box-shadow: 8px 8px 0px #f3f8fe;
}
img.page-arrow {
    width: 30%;
    margin: 65px auto 40px;
    display: block;
}
.column_head h1 {
    line-height: 45px;
}
.column_head h1 span {
    line-height: 28px;
}






@media screen and (max-width: 1280px) {
.kv-banner {
    position: absolute;
    right: 1%;
    bottom: 11%;
}
.kv-banner img {
    width: auto;
    height: 60px;
    margin-right: 10px;
}
    .pc-only, .my-arrows {
        display: none !important;
    }
        .sp-only, br.sp-only {
        display: block;
    }
    .column_head {
    background-image: url(/jp/-/media/medicom/job/doctor/client/client-KV-sp.webp);
    background-position: top;
    background-size: cover;
    border-bottom: unset;
    font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
    margin: 0;
    display: block;
    align-items: center;
}
    .frame {
        padding: 35% 20px 0!important;
    }
    .kv-bt-box.sp-only
 {
    background: rgba(255, 255, 255, 0.8);
    margin-top: 50%;
    position: absolute;
    width: 90%;
    margin: -13% 5% 0;
    padding: 10px;
    box-sizing: border-box;
}
.kv-banner {
        position: relative;
        right: unset;
        bottom: unset;
        display: block;
        justify-content: space-evenly;
        margin-top: 30px;
        margin-bottom: 10px;
        left: 0;
        gap: 5px;
    
    }
    .kv-banner img {
    width: 100%;
        display: block;
        height: auto;
        margin-right: 0;
    }
a.lp-links-or {
    background: #DA7C10;
    width: 92%;
    display: flex;
    padding: 15px;
    color: #fff;
    text-align: center;
    align-items: anchor-center;
    justify-content: center;
    border-radius: 5px;
    font-size: 20px;
    font-weight: 500;
    position: relative;
    margin: 32px auto;
}
p.extrasmall {
    position: relative;
    text-align: center;
    margin-top: 8px;
}
.task_img {
    width: 100%;
    height: auto;
}
h3.sol2-top {
    margin-bottom: 8px;
}
section.share-table h2 {
    font-size: 30px;
}
section.share-table ul img {
    width: 80%;
    margin: 0 auto;
    display: block;
}
section.share-table ul li {
    margin-bottom: 60px;
}
    .accordion-area li {
        margin-bottom: 0 !important;
    }
    dl.accordion-area img {
    width: auto !important;
    height: 22px;
    margin-right: 16px;
}
}

@media screen and (max-width: 820px) {
h2.sol1-bottom {
    left: 3%;
}

    .column_head h1 {
    font-size: 26px;
    }
    
.column_head h1 span {
    color: #252525;
    font-size: 16px;
}
.task_img {
    width: 100%;
    height: auto;
}
ul.task3 p {
        margin-top: -20%;
    }

    h2.sol1-top {
        color: #fff;
        position: relative;
        left: unset;
        top: 10%;
        font-size: 22px;
    }
    h2.sol1-bottom {
        left: 2%;
    }
h2.sol1-bottom {
    font-size: 18px;
    position: absolute;
    bottom: 16%;
    left: 9%;
}
    .sol2-tit ul, .sol2-tit i, section.share-table ul {
        display: block;
    }
    p.extrasmall {
    font-size: 12px;
    position: relative;
    right: unset;
    bottom: unset;
}
h2.sol1-bottom {
        font-size: 17px;
        position: absolute;
        bottom: 16%;
        left: 2%;
    }
    a.career-link {
    font-size: 20px;
    }
    section.share-table ul {
    width: 90%;
}
section.point-table ul li img {
    width: 100px;
    margin: 0 auto;
    display: block;
}
section.maps ul
 {
    display: block;
 }
 section.maps h4 {
    font-size: 20px;
    margin-bottom: 0;
}
section.maps ul p {
    margin: 32px 0;
}
section.point-table ul li {
        display: flex;
        align-items: center;
        background-image: unset;
        gap: 20px;
        box-sizing: border-box;
        margin-bottom: 24px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        border: 1px solid #0056A8;
        box-shadow: 3px 8px 2px #e9f2fa;
    }
    section.point-table ul li {
        display: block;
        padding: 16px;
    }
    section.point-table ul li img {
        width: 100px;
        margin: 0 auto 16px;
        display: block;
    }
    
    .title_h2 {
        margin-bottom: 32px;
    }
    dl.sol-content {
    margin-right: 3px;
}
section.section_category.task {
    margin-top: 100px;
}
dl.sol-content dd {
    font-size: 19px;
}
}

@media screen and (max-width: 640px) {
.background {
    height: 270px;
}
    .frame {
        padding: 60% 0% !important;
    }
        ul.task3 li {
        margin-bottom: 50px;
        }
        .column_head h1 span {
    margin: 10px 0 16px;
}
    .kv-banner {
        margin-top: 0;
    }
        section.section_category.task {
        margin-top: 60px;
    }
}




@media screen and (max-width: 376px) {
    ul.task3 p {
        margin-top: -23%;
    }
}